/*
Theme Name: Theme Child Theme
Description: This is a custom child theme for Theme
Theme URI:   https://example.com/
Author: Theme
Author URI:  https://example.com/
Template: theme
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

.container-wrap {
    /* background: #061B20 !IMPORTANT; */
}
body.material.home div#header-space {
    display: none !important;
    background: transparent !important;
}
#header-outer #logo img, #header-outer .logo-spacing img {
    filter: invert(1);
}
div#header-outer {
    background: transparent !IMPORTANT;
    box-shadow: none !IMPORTANT;
}

div#header-outer header#top .container > .row {
    border-bottom: 1px solid #A8A8A8;
}
#header-outer #top nav > ul.sf-arrows > li.menu-item > a {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 14px;
    line-height: 16px;
    margin: 0 15px !IMPORTANT;
    padding-bottom: 5px;
    transition: all ease 0.5s;
    border-bottom: 2px solid #0000;
}

body #header-outer[data-lhe="animated_underline"] #top nav >ul >li:not([class*="button_"]) >a .menu-title-text:after, body #header-secondary-outer[data-lhe="animated_underline"] nav >.sf-menu >li:not([class*="button_"]) >a .menu-title-text:after, body #header-outer[data-lhe="animated_underline"] .nectar-header-text-content a:after, .sf-menu li ul li a .menu-title-text:after {
    display: none;
}

#header-outer #top nav > ul.sf-arrows > li.menu-item.sfHover > a,#header-outer #top nav > ul.sf-arrows > li.menu-item.current-menu-item > a,#header-outer #top nav > ul.sf-arrows > li.menu-item > a:hover {
    border-bottom-color: #3B837C;
}


body.material #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart::before {
    content: url(/wp-content/uploads/2024/06/cart.png);
    filter: invert(1);
}

body.material #top nav ul #nectar-user-account a span {
    font-size: 26px;
    color: #000 ! IMPORTANT;
}

#header-outer #top span.wishlist_products_counter:before {
    font-size: 36px;
    color: #000;
    top: -2px;
    position: relative;
}

#header-outer #top span.wishlist_products_counter_number {
    position: absolute;
    right: 0;
    background: #E62B2D;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    line-height: 15px;
    font-family: 'Sora',sans-serif;
    color: #fff;
    font-size: 10px;
}
#header-outer .bg-color-stripe, #search-outer .bg-color-stripe, .material #header-outer #search-outer:before {
    background: #ffffff;
}

li#menu-item-92 {
    display: none !important;
}

body.material #search-outer #search #search-box input[type="text"],body.material #search-outer #search #search-box input[type="text"]::placeholder {
    color: #3b837c;
    font-family: "Sora", sans-serif;
    font-weight: 400;
    border-color: #cccccc6b ! IMPORTANT;
}

#search-outer #search #close a:before {
    border: 1px solid#3B837C;
    border-radius: 0 !IMPORTANT;
    background: #3B837C !important;
}

body.material #top nav ul #search-btn a span {
    color: #000 ! IMPORTANT;
    font-size: 24px;
    position: relative;
    top: -1px;
}

body.material #header-outer a.cart-contents .cart-wrap span {
    background: #E62B2D !important;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    font-family: 'Sora', sans-serif;
    color: #fff;
    font-size: 10px;
    line-height: 15px;
}

#header-outer .cart-menu .cart-contents {
    top: -4px;
}

/* .spinner-wrap {
  position: absolute;
  margin-top: -300px;
  margin-left: -40px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.spinner-item {
  border: 2px solid white;
  border-radius: 50%;
  height: 650px;
  width: 650px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-animation: zoom 2s linear 0.75s infinite;
  animation: zoom 2s linear 0.75s infinite;
}
.spinner-item--2 {
  -webkit-animation-delay: 1.25s;
          animation-delay: 1.25s;
}
.spinner-item--3 {
  -webkit-animation-delay: 1.75s;
          animation-delay: 1.75s;
}

@-webkit-keyframes zoom {
  0% {
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 0;
  }
  50% {
    opacity: 0.9;
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}

@keyframes zoom {
  0% {
    transform: translate(-50%, -50%) scale(0.2);
    opacity: 0;
  }
  50% {
    opacity: 0.9;
  }
  100% {
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
  }
}

div#banner h2 {
    font-family: "Sora", sans-serif;
    font-weight: 800;
    color: #fff;
    font-size: 76.46px;
    line-height: 96px;
}

div#banner  p {
    font-family: "Sora", sans-serif;
    font-size: 18px;
    line-height: 32px;
    color: #EFEFEF;
    padding-left: 100px;
}

div#banner ul {margin: 70px 0 100px;display: flex;}

div#banner ul li {
    list-style: none;
    font-family: "Sora", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    color: #7B7B7B;
    margin-right: 70px;
}

div#banner ul li strong {
    display: block;
    font-family: "Sora", sans-serif;
    font-weight: 700;
    color: #Fff;
    font-size: 56px;
    line-height: 60px;
}

div#banner ul li:last-child {
    margin-right: 0;
}

div#banner {
    padding: 200px 0 100px !important;
}
#banner .vc_col-sm-5:nth-child(3) {
    padding-top: 100px;
}
div#banner p a {
    display: block;
    width: max-content;
    margin-left: auto;
    position: relative;
    min-height: 145px;
    overflow: hidden;
}

div#banner p a img {
    display: block;
    margin: 0;
}

div#banner p a::Before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: translateX(100%);
    background: #175953;
    z-index: -1;
}

div#banner p a:hover::Before{
    animation: buttonslide ease 1s;    
} */
#banner h2:before {
    content: '';
    height: 4px;
    width: 250px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #3B837C;
}

#banner ul li {
    list-style: none;
}

#banner ul li strong {
    display: block;
    color: #3B837C;
    font-family: 'Sora',sans-serif;
    font-size: 46px;
    line-height: 50px;
    font-weight: 700;
}

#banner ul li {
    font-family: 'Sora', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    color: #7B7B7B;
    margin-right: 60px;
}

#banner ul {
    display: flex;
    align-items: center;
    margin: 0;
}

#banner .right {
    position: absolute;
    right: 0;
    bottom: 0;
}

#banner img {
    width: 70%;
}

#banner .right img {
    width: 100%;
}
#header-outer .widget_shopping_cart a.button:hover {
    background: #113B74 !IMPORTANT;
}

div#banner {
    padding: 140px 0 40px !IMPORTANT;
}

#banner h2 {
    font-size: 65px;
    line-height: 72px;
    padding-bottom: 35px;
    position: relative;
    margin-bottom: 30px;
}
@keyframes buttonslide{
    0%{
        transform: translateX(-100%);
    }
    50%{
       transform: translateX(0%); 
    }
    100%{
        transform: translateX(100%);
    }
}
body.material .wpb_row a.nectar-button:hover {
    background: #113B74 !IMPORTANT;
}

body.material .pro-sec.wpb_row a.nectar-button:hover {
    border: 1px solid #113B74;
    background: #113B74 !IMPORTANT;
    color: #Fff;
}
.row-bg.using-image {
    background-size: contain !IMPORTANT;
}
div#sec1 h3 {
    font-family: "Sora", sans-serif;
    color: #3B837C;
    font-size: 30px;
    line-height: 32px;
}

div#sec1 p {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #000000;
}

div#sec1 {
    padding: 40px 0 !IMPORTANT;
    border-bottom: 1px solid #A8A8A8;
}

h2 {
    font-family: "Sora", sans-serif;
    font-weight: 700;
    font-size: 55px;
    line-height: 60px;
    color: #3B837C;
}

p {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 32px;
    color: #000000;
}

body.material .wpb_row a.nectar-button {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    border-radius: 0 !IMPORTANT;
    font-size: 16px;
    background: #3B837C !IMPORTANT;
    padding: 0 30px !IMPORTANT;
    line-height: 48px;
    overflow: hidden;
}

body.material .wpb_row a.nectar-button:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: translateX(100%);
    background: #3B837C;
    z-index: -1;
}

body.material .wpb_row a.nectar-button:hover::before{
    animation: buttonslide ease 1s;
}
div#sec2 {
    margin: 70px 0 !IMPORTANT;
    padding: 70px 0 !IMPORTANT;
}

div#sec2_1 {padding: 80px 0 50px !IMPORTANT;margin-top: 50px;}

div#sec2_1 img {
    width: 100%;
    height: 60px;
    object-fit: contain;
}
div#sec2_1 .carousel-item {
    border: 3px solid #0C353E;
    padding: 10px 10px 10px;
    margin: 0 15px;
    min-height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
}

div#pro-sec1 {
    padding: 70px 0 !IMPORTANT;
    margin: 70px 0 10px;
}

.pro-sec h3 {
    font-family: "Sora", sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    color: #3B837C;
    margin-bottom: 30px !important;
}

body.material .pro-sec.wpb_row a.nectar-button {
    border: 1px solid #3b837c;
    background: transparent !important;
    color: #3b837c;
}

.pro-sec img {
    width: 90%;
    box-shadow: 8px 8px 16px rgb(0 0 0 / 30%);
}


div#pro-sec2 > .row-bg-wrap {
    /* background: url(/wp-content/uploads/2024/06/shadow.png) no-repeat !important; */
    background-position: bottom center !important;
    background-size: contain !important;
}

div#pro-sec2 .wpb_row {
    padding-bottom: 30px !IMPORTANT;
}

div#pro-sec2 {padding: 50px 0 90px !IMPORTANT;margin-top: 50px;}

div#colab-sec {
    padding: 100px 0 100px !IMPORTANT;
}

div#colab-sec h2 {
    margin-bottom: 100px !important;
    color: #3B837C;
}

div#colab-sec img {
    margin-bottom: 20px;
}

div#colab-sec h3 {
    font-family: "Sora", sans-serif;
    font-size: 38px;
    line-height: 56px;
    color: #3B837C;
    margin-bottom: 25px;
}

div#colab-sec a.nectar-button {
    margin-top: 10px !IMPORTANT;
}
div#cta-sec .vc_col-sm-6 > .vc_column-inner {padding: 30px 30px;}

div#cta-sec .vc_col-sm-6:nth-child(2) .vc_col-sm-7 .vc_column-inner {
    top: 20px;
}

div#cta-sec {
    margin: 0;
    padding: 100px 0 !important;
}
#banner .row-bg.using-image {
    background-size: cover !IMPORTANT;
    filter: none;
}
div#sec2_1 .wpb_row:first-child {
    margin-bottom: 40px;
}
div#pro-sec2 .row-bg.using-image {
    background-size: 50% !important;
}

div#pro-sec2 h2 {
    margin-bottom: 100px;
}
div#cat-sec2 {
    padding: 60px 0 100px !IMPORTANT;
    margin-top: 40px !important;
}

div#cat-sec2 .row-bg.using-image {
    background-size: 50% !IMPORTANT;
}

div#cat-sec2 a img {
    margin-bottom: 0;
}
.cat-row > .wpb_wrapper {
    display: flex;
    flex-wrap: wrap;
}

.cat-row > .wpb_wrapper .category-item {
    width: 24%;
    margin: 0 auto 20px;
    background: #ffffff ! IMPORTANT;
    padding: 10px 10px 0;
    border: 1px solid #3b837c00;
    transition: all ease 0.5s;
    box-shadow: 0px 4px 10px rgb(0 0 0 / 25%);
}

.category-item .category-content {
    padding: 0 15px;
}

.category-item img {
    width: 100% !IMPORTANT;
    margin-bottom: 20px !IMPORTANT;
}

.category-item .category-content h2.category-title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    min-height: 40px;
    margin-bottom: 15px;
    color: #000000;
}

.cat-row {
    margin-top: 85px;
}

.cat-row > .wpb_wrapper .category-item:hover {
    border-color: #3b837c;
    box-shadow: 0px 0px 10px #3b837c91;
}
div#best-pro2 {
    padding: 90px 0 30px !IMPORTANT;
}

div#best-pro2 > .row-bg-wrap {
    background: #F6F5F5;
}

div#best-pro2 > .row-bg-wrap .row-bg.using-image {background-size: 75% !IMPORTANT;background-position: right 10% !important;}

div#best-pro2 .woocommerce .products {
    margin-top: 50px;
}

span.onsale {
    display: none;
}

.woocommerce ul.products li.classic {
    padding: 1%;
    border: 1px solid #0000;
    transition: all ease 0.5s;
}

#colab-sec .row-bg.using-image {background-position: center 7% !IMPORTANT;}


.woocommerce ul.products  li.classic {
    background: #ffffff !important;
    width: 24%;
    margin-right: 1% !important;
    box-shadow: 0px 4px 10px 0px rgb(0 0 0 / 25%);
}

.woocommerce ul.products li.classic .product-wrap {
    padding: 10px;
    background: #F1F1F1;
}

.woocommerce ul.products li.product a.nectar-button {
    margin-bottom: 0;
    padding: 0 28px !IMPORTANT;
    line-height: 52px;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'Sora',sans-serif;
    color: #000;
}

.woocommerce ul.products li.product p.woocommerce-loop-product__sku {
    color: #272727;
    font-size: 15px;
    line-height: 21px;
    padding-bottom: 15px;
}

ul.products li.product .tinvwl_add_to_wishlist_button {
    width: 38px !IMPORTANT;
    height: 38px !IMPORTANT;
    background: #3B837C !important;
    border-radius: 50% !IMPORTANT;
    border: 1px solid #0000;
    transition: all ease 0.5s;
}

ul.products li.product .tinvwl_add_to_wishlist_button::before {
    font-size: 30px !important;
    color: #Fff;
    left: 5px !IMPORTANT;
    top: 5px !IMPORTANT;
    right: 5px !IMPORTANT;
    bottom: 5px !IMPORTANT;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 !IMPORTANT;
}

ul.products li.product .tinv-wraper.tinv-wishlist.tinvwl-above_thumb-add-to-cart {
    left: unset;
    right: 25px;
    top: 25px;
}

ul.products li.product .tinvwl_add_to_wishlist_button:hover {
    background: transparent !IMPORTANT;
    border-color: #3B837C;
}

.woocommerce .classic .product-wrap a.button, .woocommerce ul.products li.product.classic .button {
    display: none !IMPORTANT;
}

.woocommerce ul.products li.classic:hover {
    border-color: #3b837c;
    box-shadow: 0px 0px 10px #3b837c91;
}

body.material .woocommerce ul.products li.classic .custom-product-info {
    padding: 10px 10px 0;
}
div#testi-sec h2 {
    font-size: 55px;
    line-height: 60px;
}

div#testi-sec .iwt-icon img {
    width: auto;
    margin-bottom: 0;
}

div#testi-sec .iwt-text h5 {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    font-size: 22px;
    line-height: 24px;
    color: #000;
    padding-left: 70px;
    margin-bottom: 0;
    padding-top: 10px;
}

div#testi-sec  .iwt-text {
    padding-left: 0;
}

div#testi-sec .iwt-text p {
    padding-top: 20px;
    font-family: "Sora", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #000;
}

div#testi-sec .carousel-item {
    margin: 0 10px;
    border: 2px solid #3b837c;
    padding: 20px 20px 30px;
    min-height: 236px;
}

div#testi-sec {
    padding: 100px 0 75px !IMPORTANT;
}

div#testi-sec .owl-nav {
    display: block !IMPORTANT;
}

div#testi-sec .owl-nav button {
    width: 60px;
    height: 60px;
    border-radius: 0 !IMPORTANT;
    border: 1px solid #3B837C;
    background: transparent !important;
    padding: 0;
    margin: 0 5px;
    transition: all ease 0.5s;
    position: absolute;
    right: 0;
    top: -100px;
}

div#testi-sec .owl-nav button span {
    font-size: 0;
    position: relative;
    width: 60px;
    height: 60px;
    display: block;
}

div#testi-sec .owl-nav button span::Before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -1px;
    bottom: 1px;
    background: url(/wp-content/uploads/2024/06/allow.png) no-repeat !important;
    background-size: 40% !important;
    background-position: center center !important;
}

div#testi-sec .owl-nav .owl-prev span:before {transform: rotate(180deg);}

div#testi-sec .owl-nav button:hover {
    background: #3B837C!important;
}

div#testi-sec .owl-nav button:hover span:before {
}

div#testi-sec .owl-nav button.owl-prev {
    right: 75px;
}
#last-sec h2 {
    font-size: 55px;
    line-height: 60px;
    margin-bottom: 10px;
}

#last-sec p {
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
}

#last-sec a.nectar-button {
    line-height: 47px;
    padding: 0 38px !IMPORTANT;
}

#last-sec .toggle {
    margin-bottom: 20px;
}

#last-sec .toggle h3 a {
    font-family: "Sora", sans-serif;
    font-size: 22px;
    font-weight: 700;
    color: #Fff;
    background: #557881;
    border-radius: 10px;
    padding: 25px 20px !IMPORTANT;
}

#last-sec .toggle h3 a i {
    left: unset;
    right: 25px;
    line-height: 38px;
    color: #fff;
}

.fa-plus-circle:before {
    content: '\f067 ';
}

.fa-minus-circle:before {
    content: '\f068 ';
}

#last-sec .toggle p {
    font-size: 16px;
    line-height: 26px;
    color: #ffffff;
}

#last-sec .inner-toggle-wrap {
    background: #557881;
    border-radius: 0px 0px 10px 10px;
}

#last-sec .toggle > div {
    background: transparent !IMPORTANT;
}

#last-sec .open h3 a {border-radius: 10px 10px 0px 0px;}

div#last-sec {
    padding: 100px 0 100px !IMPORTANT;
}
div#footer-outer {
    background: #FFFFFF !important;
}

#footer-outer #copyright .col.span_5 {
    max-width: 100%;
    width: 100%;
    padding: 30px 0;
    border-top: 1px solid #A8A8A8;
}

#footer-outer #copyright p {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: "Sora", sans-serif;
    color: #000;
    font-size: 15px;
    line-height: 24px;
    padding-left: 30px;
}
#footer-outer .widget.widget_media_image img {
    filter: invert(1);
}

#footer-outer #footer-widgets .col p a {
    color: #000;
}

#footer-outer #footer-widgets .col p a:hover {
    color: #3B837C;
}
#footer-outer #copyright span.copy_links a {
    font-family: "Sora", sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #000;
    margin-left: 12px;
    padding-left: 12px;
    position: relative;
}

#footer-outer #copyright span.copy_links a::before {
    content: '\002c';
    position: absolute;
    left: 0;
}

#footer-outer #copyright span.copy_links a:first-child::before {
    content: '';
}

#footer-outer #copyright span.copy_links a:first-child {
    padding-left: 0;
    margin-left: 0;
}

#footer-outer #copyright {
    padding: 0 0 !IMPORTANT;
}
#footer-outer .widget h4 {
    font-family: 'Sora',sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
    font-weight: 700;
}

.material #footer-outer #footer-widgets .col ul li a {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 35px;
    color: #000000;
}

div#footer-outer div#footer-widgets .col.span_6:nth-child(2) {
    display: flex;
    justify-content: space-between;
    width: 70%;
}

div#footer-outer div#footer-widgets .col.span_6:nth-child(1) {
    width: 28% !important;
}

#footer-outer #footer-widgets .row {
    padding: 130px 0  70px !IMPORTANT;
}
 {
    transform: translateX(-200px);
}
#sec2_1 .row-bg.using-image, #best-pro2 .row-bg.using-image{
    transform: translateX(200px);
}
div#sec2 .row-bg.using-image, #pro-sec2 .row-bg.using-image, #colab-sec .row-bg.using-image, #cat-sec2 .row-bg.using-image{
	transform: translateX(-200px);
}
div#colab-sec .row-bg-wrap {
    background-color: #F6F5F5;
}
div#header-space {
    background: #F4F4F4 !IMPORTANT;
}
body .wpb_row a.nectar-button {}

.woocommerce ul.products li.product a.nectar-button {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    border-radius: 0 !IMPORTANT;
    font-size: 16px;
    background: #3B837C ! IMPORTANT;
    padding: 0 30px ! IMPORTANT;
    line-height: 48px;
    overflow: hidden;
}

.woocommerce ul.products li.product a.nectar-button:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: translateX(100%);
    background: #175953;
    z-index: -1;
}

.woocommerce ul.products li.product a.nectar-button:hover::before {
    animation: buttonslide ease 1s;
}
.nectar-shop-header h1.page-title {
    color: #000000;
    font-family: "Sora", sans-serif;
    font-weight: 700;
    font-size: 65px;
    line-height: 65px;
    margin-bottom: 10px;
}

.nectar-shop-header .woocommerce-breadcrumb {
    padding: 0px 10px 10px !important;
    border-bottom: 2px solid #183f48;
}

.nectar-shop-header .woocommerce-breadcrumb * {
    opacity: 1;
    color: #fff;
}

.woocommerce .woocommerce-ordering select {
    border: 1px solid #ccc;
    border-radius: 0 !IMPORTANT;
    font-family: 'Sora';
    color: #Fff;
    background: #0d272d;
}

.woocommerce .woocommerce-breadcrumb span a, .woocommerce .woocommerce-breadcrumb span {
    font-family: 'Sora';
    color: #3b837c;
}

.woocommerce .woocommerce-breadcrumb a, .woocommerce .woocommerce-breadcrumb i {
    color: #3b837c;
}

.woocommerce .woocommerce-breadcrumb span {
    color: #3b837c;
    opacity: 1 !IMPORTANT;
}
.woocommerce div.product .product_title {
    color: #3B837C;
    font-family: "Sora", sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 10px;
}

.woocommerce div.product .summary p.price, .woocommerce div.product .summary p.price * {
    color: #A8A8A8;
    font-size: 35px;
    line-height: 41px;
    padding-bottom: 15px;
    font-family: "Sora", sans-serif;
    font-weight: 400;
}

.cart .quantity input.plus, .cart .quantity input.minus, .woocommerce-mini-cart .quantity input.plus, .woocommerce-mini-cart .quantity input.minus {
    border-radius: 0 !IMPORTANT;
}

.entry-summary .cart .quantity input.qty {
    background: #fFF;
    font-family: 'Sora';
    font-weight: 400;
}

.woocommerce div.product form.cart .button {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    border-radius: 0 !IMPORTANT;
    font-size: 14px;
    background: #3B837C ! IMPORTANT;
    padding: 15px 30px ! IMPORTANT;
    overflow: hidden;
    position: relative;
}

.woocommerce div.product form.cart .button:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: translateX(100%);
    background: #3B837C;
    z-index: -1;
}

.woocommerce div.product form.cart .button:hover::before {
    animation: buttonslide ease 1s;
}

.woocommerce-page:not([data-form-submit="see-through"]) div[data-project-style="classic"] button[type="submit"].single_add_to_cart_button:hover {
    opacity: 1;
    background: #3B837C ! IMPORTANT;
}

.woocommerce div.product_meta span.posted_in {
}

.woocommerce div.product_meta > span {
    font-family: 'Sora';
    color: #3b837c !important;
}
.single-product .images .product-slider {
    border: 1px solid #3b837c;
    padding: 20px;
}
div.product .woocommerce-tabs .full-width-content[data-tab-style*="fullwidth"] ul.tabs {
    margin-bottom: 30px;
}

.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style*="fullwidth"] ul.tabs li a {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    border-radius: 0 !IMPORTANT;
    font-size: 14px;
    background: transparent !important;
    padding: 0px 30px ! IMPORTANT;
    line-height: 48px;
    overflow: hidden;
    color: #fff;
    border: 1px solid #3B837C;
}

.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style*="fullwidth"] ul.tabs li.active a {
    background: #3B837C ! IMPORTANT;
    color: #fff;
}
.woocommerce div.product .woocommerce-tabs .full-width-content[data-tab-style*="fullwidth"] ul.tabs li a {
    color: #3b837c;
}
.woocommerce div.product .woocommerce-tabs .panel {
    /* border: 1px solid #3b837c; */
    padding: 30px 20px !IMPORTANT;
    background: #ffffff !important;
}

.woocommerce div.product .woocommerce-tabs .panel * {
    font-family: 'Sora',sans-serif;
    color: #000;
}

.woocommerce .full-width-tabs #reviews #comment {
    border-radius: 0 !IMPORTANT;
    margin-top: 10px;
    color: #000;
}

.woocommerce .comment-form-rating {
    display: flex;
    align-items: center;
    margin-top: 0 !IMPORTANT;
}

.woocommerce .comment-form-rating label {
    min-width: 140px;
    color: #3b837c ! IMPORTANT;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
}

.woocommerce .comment-form-rating .stars {
    margin-bottom: 0 !IMPORTANT;
}

.woocommerce .comment-form-rating .stars * {
    color: #3b837c ! IMPORTANT;
}

.woocommerce-tabs[data-tab-style="fullwidth"] #reviews p.woocommerce-noreviews {
    border-color: #3b837c ! IMPORTANT;
    border-radius: 0 !IMPORTANT;
    margin-top: 0 !IMPORTANT;
}

.woocommerce #review_form #respond p.form-submit input[type=submit] {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    border-radius: 0 !IMPORTANT;
    font-size: 14px;
    background: #3B837C ! IMPORTANT;
    padding: 0 40px ! IMPORTANT;
    line-height: 48px;
    overflow: hidden;
}

.woocommerce #review_form #respond p.form-submit {
    margin-top: 5px;
}

.woocommerce #review_form #respond p {
    margin-top: 10px !IMPORTANT;
}
.woocommerce .star-rating span::before {
    font-family: woocommerce;
}

.woocommerce .star-rating::before {
    font-family: woocommerce;
}

.woocommerce .commentlist li .comment_container {border: 1px solid #3b837c;border-radius: 0 !IMPORTANT;}

body:not(.woocommerce-cart) .main-content table, body:not(.woocommerce-cart) .main-content table tr:nth-child(2n+1) {
    background-color: #ffffff !important;
    border-color: #3b837c !important;
}

body:not(.woocommerce-cart) .main-content table * {
    border-color: #3b837c !important;
    font-family: 'Sora';
    color: #000;
    border-radius: 0 !IMPORTANT;
}

body[data-form-submit="regular"] .container-wrap .product-remove button[type=submit] {
    padding: 4px 20px !important;
    border-radius: 0 !IMPORTANT;
}

.tinvwl-input-group .form-control {
    height: auto;
}
.tinvwl-input-group .form-control option {
    color: #000 !IMPORTANT;
}
.tinv-wishlist .tinv-modal .tinv-modal-inner {
    background: #3b837c ! IMPORTANT;
}

.tinv-wishlist .tinv-modal .tinv-modal-inner * {
    font-family: 'Sora';
	color: #Fff !Important;
}

.tinv-wishlist .tinvwl-buttons-group button {
    font-weight: 400;
    border-radius: 0 !IMPORTANT;
    font-size: 14px;
    background: #0D272D !important;
    padding: 10px 30px ! IMPORTANT;
    line-height: 20px;
}
#header-outer .widget_shopping_cart_content {
    background: #ffffff !important;
    border: 2px solid #3B837C !IMPORTANT;
}

#header-outer .widget_shopping_cart .cart_list li {
    background: transparent !IMPORTANT;
    border-color: #3b837c3d !important;
}

/* body:not([data-header-format="left-header"]) #top .sf-menu li ul {
    background: transparent !important;
} */

#header-outer .widget_shopping_cart_content * {
    font-family: 'Sora' !important;
}

body #header-outer .widget_shopping_cart .cart_list li .product-meta .product-details > a.remove, body.material:not([data-header-color="custom"]) #header-outer:not([data-format="left-header"]) #top ul.cart_list a.remove:hover {
    margin: 0 !IMPORTANT;
    width: 20px !IMPORTANT;
    height: 20px !important;
    background: #3b837c !important;
    border-radius: 0 !IMPORTANT;
    line-height: 22px !important;
    color: #Fff !important;
}
.row-bg.using-image {
    filter: invert(1);
}

div#pro-sec2 > .row-bg-wrap {
    filter: saturate(0);
}

#colab-sec .row-bg.using-image {
    filter: none;
}

#colab-sec p {
    color: #707070;
}

div#cta-sec  p {
    color: #A8A8A8;
}

div#last-sec .row-bg {
    background: #F6F5F5  !IMPORTANT;
}
#footer-outer div#text-2 p {
    color: #000000;
}
body:not(.woocommerce-cart) .main-content table button, body:not(.woocommerce-cart) .main-content table button span {
    color: #fff !important;
}
body[data-form-submit="regular"].page-id-14 button[type=submit]:hover {
    background: #113B74 !important;
}
.woocommerce-page:not([data-form-submit="see-through"]) div[data-project-style="classic"] button[type="submit"].button:hover {
    background: #113B74 !IMPORTANT;
}

.woocommerce ul.products li.product a.nectar-button:hover {
    background: #113B74 !important;
}

ul.products li.product .tinvwl_add_to_wishlist_button:hover::before {
    color: #3b837c;
}
.is-large.wc-block-cart .wc-block-cart-items td {
    border: 1px solid #ccc;
    padding-right: 15px;
    border-right: 0;
}

.is-large.wc-block-cart .wc-block-cart-items td:last-child {
    border-right: 1px solid #ccc;
}


.wc-block-cart .wc-block-cart-items tr.wc-block-cart-items__row:first-child td {
    border-bottom: 0;
}

.wc-block-cart .wc-block-cart-items td * {
    font-family: 'Sora',sans-serif;
    font-size: 16px;
    font-weight: 700;
}

.wc-block-cart .wc-block-cart-items td p {
    font-weight: 400;
}

body.woocommerce-cart .wc-block-cart .wc-block-cart__totals-title {
    font-family: 'Sora',sans-serif;
    font-weight: 700;
    text-align: left;
}

.wc-block-cart .wc-block-cart-items th {
    font-family: 'Sora', sans-serif;
    font-weight: 700;
    font-size: 14px;
}

.wc-block-components-sidebar * {
    font-family: 'Sora',sans-serif;
}

body[data-form-submit="regular"]:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
    font-family: "Sora", sans-serif;
    font-weight: 400;
    border-radius: 0 !IMPORTANT;
    font-size: 14px;
    background: #3B837C ! IMPORTANT;
    padding: 0 30px ! IMPORTANT;
    line-height: 48px;
    color: #Fff !IMPORTANT;
    overflow: hidden;
    transition: all ease 0.5s;
    border: none !IMPORTANT;
}

body[data-form-submit="regular"]:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: translateX(100%);
    background: #3B837C;
    z-index: -1;
}

body[data-form-submit="regular"]:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):hover {
    background: #113B74 !IMPORTANT;
}

body[data-form-submit="regular"]:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):hover::before {
    animation: buttonslide ease 1s !important;
}
.wc-block-components-form .wc-block-components-text-input input[type=email], .wc-block-components-form .wc-block-components-text-input input[type=number], .wc-block-components-form .wc-block-components-text-input input[type=tel], .wc-block-components-form .wc-block-components-text-input input[type=text], .wc-block-components-form .wc-block-components-text-input input[type=url], .wc-block-components-text-input input[type=email], .wc-block-components-text-input input[type=number], .wc-block-components-text-input input[type=tel], .wc-block-components-text-input input[type=text], .wc-block-components-text-input input[type=url] {
    font-family: 'Sora',sans-serif !important;
    border-radius: 0 !IMPORTANT;
}

.wc-block-components-form .wc-block-components-text-input label, .wc-block-components-text-input label {
    font-family: 'Sora',sans-serif !IMPORTANT;
}

label.components-base-control__label {
    font-family: 'Sora',sans-serif !IMPORTANT;
}

.wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input, .wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input {
    font-family: 'Sora',sans-serif !IMPORTANT;
    border-radius: 0 !IMPORTANT;
}

.wc-block-components-checkbox .wc-block-components-checkbox__label, .wc-block-components-checkbox>span {
    font-family: 'Sora',sans-serif;
}

.wc-block-components-radio-control__description-group>span, .wc-block-components-radio-control__label-group>span {
    font-family: 'Sora',sans-serif;
}

.wc-block-components-sidebar span {
    font-weight: 700;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item {
    border-bottom: 1px solid #e5e5e5;
}
#page-header-bg h1 {
    font-family: 'Sora',sans-serif;
    color: #3B837C;
    font-weight: 700;
    font-size: 65px;
    line-height: 72px;
    letter-spacing: -.9px;
    padding-bottom: 10px;
    position: relative;
    width: max-content;
    margin: 0 auto;
}

#page-header-bg h1:Before {
    content: '';
    height: 4px;
    width: 180px;
    background: #3B837C;
    position: absolute;
    left: 0;
    bottom: 0;
}

#about-sec1 p {
    color: #707070;
    font-size: 16px;
    line-height: 32px;
}

#about-sec1  img {
    width: 80%;
}

div#about-sec1 {
    padding: 100px 0 !IMPORTANT;
}

div#about-sec2 h3,div#about-sec3 h3 {
    font-family: 'Sora',sans-serif;
    font-size: 27px;
    line-height: 27px;
    color: #707070;
    font-weight: 400;
    margin-bottom: 30px;
}

div#about-sec2,div#about-sec3 {
    padding: 90px 0 70px !IMPORTANT;
}
#contact-sec1 .colms_2 p {
    display: flex;
    justify-content: space-between;
}

#contact-sec1 .colms_2 > p > br {
    display: none;
}

#contact-sec1 .colms_2 span.wpcf7-form-control-wrap {width: 48%;}

#contact-sec1 .colms_2 + p > br {
    display: none;
}

#contact-sec1 input.wpcf7-form-control:not(input[type=submit]) {
    border: 2px solid #3B837C;
    background: transparent !IMPORTANT;
    border-radius: 0 !IMPORTANT;
    margin-bottom: 20px;
    font-family: 'Sora',sans-serif;
    padding: 16px 20px !IMPORTANT;
}

#contact-sec1 textarea {
    border: 2px solid #3B837C;
    background: transparent ! IMPORTANT;
    border-radius: 0 !IMPORTANT;
    margin-bottom: 20px;
    font-family: 'Sora', sans-serif;
    padding: 16px 20px ! IMPORTANT;
    height: 200px;
}

#contact-sec1 input[type=submit] {
    font-family: 'Sora',sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding: 16px 100px !IMPORTANT;
    border-radius: 0 !IMPORTANT;
}

#contact-sec1 form {
    text-align: center;
}

span.wpcf7-spinner {
    position: absolute;
}

#contact-sec1 iframe {
    filter: invert(1);
}

div#contact-sec1 {
    padding-top: 120px !important;
}

div#contact-sec2 {
    padding: 90px 0 90px !IMPORTANT;
}

div#contact-sec2 p strong {
    color: #3B837C;
    font-family: 'Sora',sans-serif;
}

div#contact-sec2 p {
    font-family: 'Sora', sans-serif;
    color: #707070;
    padding-bottom: 0;
}

div#contact-sec2 p strong + strong {
    margin-left: 30px;
}

div#contact-sec2 .wpb_row {
    margin-bottom: 0;
    padding: 25px 0;
    border-bottom: 1px solid #000;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: red;
    background: red;
    color: #fff;
    text-align: center;
    font-family: 'Sora';
    margin-top: 20px;
}

span.wpcf7-not-valid-tip {
    display: none;
}

input.wpcf7-form-control.wpcf7-not-valid {
    border-color: red !IMPORTANT;
}
.wc-block-components-form .wc-block-components-checkout-step {
    margin-bottom: 0;
}

.wp-block-woocommerce-checkout-shipping-method-block, .wp-block-woocommerce-checkout-pickup-options-block {
    display: none;
}

.wc-block-components-title.wc-block-components-title {
    line-height: 30px;
}

.wc-block-components-radio-control--highlight-checked .wc-block-components-radio-control-accordion-option--checked-option-highlighted, .wc-block-components-radio-control--highlight-checked label.wc-block-components-radio-control__option--checked-option-highlighted {
    border-radius: 0 !important;
}
.woocommerce.archive #page-header-wrap .inner-wrap {
    max-width: 100%;
}
div#account-pg .woocommerce form .form-row label,div#account-pg .woocommerce form .form-row em {
    font-size: 16px;
}

#account-pg .woocommerce form .form-row input.input-text, #account-pg  .woocommerce form .form-row textarea {
    border-radius: 0;
    background: transparent ! IMPORTANT;
    border: 1px solid rgb(59 131 124);
    margin-bottom: 15px;
    font-family: 'Sora', sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding: 13px 15px ! IMPORTANT;
}

body[data-form-submit="regular"] .container-wrap #account-pg button[type=submit] {
	font-family: "Sora", sans-serif;
    font-weight: 400;
    border-radius: 0 !IMPORTANT;
    font-size: 14px;
    background: #3B837C ! IMPORTANT;
    padding: 0 30px ! IMPORTANT;
    line-height: 48px;
    color: #Fff ! IMPORTANT;
    overflow: hidden;
    transition: all ease 0.5s;
    border: none ! IMPORTANT;
}
.woocommerce-MyAccount-navigation ul {
    background: #ECECEC;
    border-radius: 0;
    padding: 16px 16px 16px;
    transition: all ease 0.5s;
}

.woocommerce-MyAccount-navigation ul li a:before {
    color: #3b837c;
    opacity: 1;
    font-size: 18px;
}

.woocommerce-MyAccount-navigation ul li a {
    opacity: 1;
    font-family: 'Sora',sans-serif;
    font-weight: 700;
    transition: all ease 0.5s;
}

.woocommerce-MyAccount-navigation ul li.is-active a {
    color: #3b837c;
}

.woocommerce-account .woocommerce-MyAccount-content {
    background: #ECECEC;
    border-radius: 0;
    padding: 16px 16px 16px;
    transition: all ease 0.5s;
}
.woocommerce-MyAccount-navigation ul li:hover a {
    color: #3b837c;
}
div#account-pg * {
    font-family: 'Sora',sans-serif;
}
.select2-container--default .select2-selection--single {
    border-radius: 0 !IMPORTANT;
    height: 50px;
    padding: 10px 0 !IMPORTANT;
}
#search-outer #search .span_12 span {
    font-family: 'Sora',sans-serif;
}

body.material #search-outer #search #close a span.close-line {
    background: #fff ! IMPORTANT;
}
#about-sec3 h2 {
    margin-bottom: 30px;
}

#about-sec2 .iwt-text {
    padding-left: 0;
}

#about-sec2 img {
    width: 150px;
    height: 150px;
    object-fit: contain;
    margin-bottom: 0;
}

#about-sec2 .vc_col-sm-6:nth-child(1) .iwt-icon {
    left: unset;
    right: 0px;
    top: -40px;
}

#about-sec2 .vc_col-sm-6:nth-child(1) .iwt-text {
    padding-left: 0;
    padding-right: 0;
    text-align: right;
}

#about-sec2 .vc_col-sm-6:nth-child(2) h2, #about-sec2 .vc_col-sm-6:nth-child(2)  h3 {
    padding-left: 160px;
}

#about-sec2 .vc_col-sm-6:nth-child(2) .iwt-icon {
    top: -55px;
}

#about-sec2 .vc_col-sm-6:nth-child(1) h2,#about-sec2 .vc_col-sm-6:nth-child(1) h3 {
    text-align: right;
    padding-right: 160px;
    top: 15px;
    position: relative;
}

#about-sec2 .vc_col-sm-6:nth-child(1) .vc_column-inner {
    border-right: 1px solid #3b837c;
    padding-right: 30px;
    padding-top: 120px;
}
#footer-outer #footer-widgets .col p {font-size: 16px;}
p > br {
    display: none;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__description p {
    font-size: 14px;
    line-height: 20px;
}
div#orderpad {
    padding-top: 100px !important;
}
body:not(.woocommerce-cart) .main-content .wcbulkorderform table thead tr td {
    background: #3b837c !important;
    border-color: #fff !important;
    color: #fff;
}
.selectize-control.single .selectize-input, .selectize-control.single .selectize-input input {
    background: #f4f4f4;
}

td.wc_bof_product_qty input.product_qty {
    border: 1px solid #3b837c !important;
    padding: 10px 10px !IMPORTANT;
}
.woocommerce div.product form.cart .variations select {
    border-radius: 0 !IMPORTANT;
}
td.wc_bof_pricetotalhead {
    text-align: right;
}